Link to home
Create AccountLog in
Avatar of steveurich
steveurichFlag for United States of America

asked on

Adobe Acrobat 9 side-by-side errors

I get the following error in the event log:

Activation context generation failed for "C:\Program Files (x86)\Adobe\Acrobat 9.0\Designer 8.2\FormDesigner.exe".Error in manifest or policy file "" on line . A component version required by the application conflicts with another component version already active. Conflicting components are:. Component 1: C:\Windows\WinSxS\manifests\amd64_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7600.16661_none_fa62ad231704eab7.manifest. Component 2: C:\Windows\WinSxS\manifests\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7600.16661_none_420fe3fa2b8113bd.manifest.

How do I go about sorting this out.

Thanks,

Steve
ASKER CERTIFIED SOLUTION
Avatar of Britt Thompson
Britt Thompson
Flag of United States of America image

Link to home
membership
Create an account to see this answer
Signing up is free. No credit card required.
Create Account
Avatar of steveurich

ASKER

From Adobe support forums

I see you're on a 64-bit system - although Acrobat 9 installs and runs OK on x64 Windows, that error event is commonly seen, is a known bug, and can be ignored. It's a clash over the version of components that we load from the common libraries built into Windows. .
Waiting for Adobe software fix
Just set compatibility to Windows XP SPK2 for all users for the formdesigner.exe.